netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rres_st Struct Reference

`#include <atp.h>`

## Data Fields
struct iovec * | atpd_iov
int | atpd_iovcnt

## Field Documentation

## ◆ atpd_iov

struct iovec* rres_st::atpd_iov

for response

## ◆ atpd_iovcnt

int rres_st::atpd_iovcnt

The documentation for this struct was generated from the following file:

- atp.h